@charset "UTF-8";

#main h1{
	margin: 24px 0px 10px 50px;
}
#box{
	margin: 0px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
}
#left{
	width: 395px;
	height: 460px;
	background-color: #FFFFCC;
	float: left;
	margin-right: 10px;
}
#left h1{
	margin: 0px 0px 0px 10px;
}
#left h2{
	height: 400px;
	margin: 20px 0px 0px 0px;
	position: relative; right: 19px;
}
#right{
	width: 395px;
	height: 460px;
	float: left;
	background-color: #FFFFCC;
}
#right h3{
	margin: 0px 0px 0px 4px;
}
#right h4{
	height: 400px;
	margin: 19px 0px 0px 0px;
}
.r_top{
	margin: 37px 0px 0px 50px;
}